<?php
include 'head.php';
############################################################.  Автор Maksamka##############################. Сайт Tiwap.ru ##############################. icq 1542636 ##############################. Вы всегда можете посмотреть грабберы к продаже сдесь > tiwap.ru/prod.php
##############################
$id = $_GET['id'];$file = file_get_contents('http://load.siza.ru/animacii/'. (!empty($id) ?$id : ''));$file = str_replace('<a href="/animacii/','<a href="?id=',$file);
$file = str_replace('href="/animacii/','href="?id=',$file);
$file = str_replace('по оценке siza-фанов</span>','tiwap.ru</span>',$file);

$file = str_replace('<img src="/Screenshot/','<img src="http://load.siza.ru/Screenshot/',$file);
$file=preg_replace('|<!-- Рекламный баннер -->(.*?)</html>|is', '', $file);
$file=preg_replace('|<!DOCTYPE(.*?)>SIZA Анимации</div></div></div>|is', '', $file);

$file=preg_replace('|<b>Оценки SIZA-фанов</b>:<br/>(.*?)<div class="b-title">|is', '', $file);
$file=preg_replace('|Поделиться с друзьями(.*?)<!-- End Рекламная ротация -->|is', '', $file);
$file=preg_replace('|<span style="font-size: 9px;">Оценки:(.*?)</div>|is', '', $file);

$file = str_replace('<img src="/pics','<img src="pics',$file);
$file=preg_replace('|<!DOCTYPE(.*?)<div class="bg2">|is', '', $file);
$file=preg_replace('|<span style="font-size: 9px;">&nbsp;tiwap.ru</span>(.*?)<img src="pics/dir.gif" alt=""/>|is', '<br><hr><img src="pics/dir.gif" alt="br"/>', $file);

echo $file;
include 'foot.php';
############################################################.  Автор Maksamka##############################. Сайт Tiwap.ru ##############################. icq 1542636 ##############################. Вы всегда можете посмотреть грабберы к продаже сдесь > tiwap.ru/prod.php
##############################. 
?>
